Subject: Ticket Assigned - Wrong order delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 03:26:30 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order delivered Dear Representative,

I have ordered through order# 6243965980. Unfortunately order was not
accurate. One item bosini round neck T shirt with printed Dungarees was
wrong. Instead of 5 to6 year size Dungarees was of 9 month & also brand was
lee copper. I have returned this item due to poor service & wrong dress
packing by your company. I have asked your team to replace but they
informed that it can be returned only which is very unfair to the customer.

Regards,
Muhammad Umar
00966564742961

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750378